

	/* =====  Default 960 GRID   ===== */

    .inner { position: relative; width: 940px; margin: 0 auto; padding: 0 10px; }
    
    /* Display */
      .rwd-no-show { display: block; max-width: 75%; margin: 85px -85px 1px 120px;}
      
      .rwd-show { display:none;}

  /* =====  TABLET & MOBILE  ===== */
    @media only screen and (max-width: 959px) {
    
    /* Layout */
   
    /* Element */ 
    
    /* Display */
    #support p { width:auto;}
        
    }


	/* =====  768 GRID / TABLET  ===== */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
    
    /* Layout */
      .inner { width: 768px; }
   
    /* Element */ 
      #info p { max-width:430px;}
      #app-promo { top:0px; z-index: 100;}
      #reward-list li { width:224px;}
      #reward-img { height:484px; bottom: 0px;}
      #rewards p {font-size: 1em; max-width:268px;}

      h1.demo { font-size: 2.75em}
      .demo #get .third-col { width:220px;}
      .demo #intro .push { width: 380px;}
      .demo #about-img { width:350px;}
      .demo #different-img { width:340px; float:left;}
      .demo #different .inner { min-height: inherit;}


    /* Display */
      
    }


	/* =====  MOBILE DEFAULT ===== */

    @media only screen and (max-width: 767px) {
    
    /* Layout */
      .inner { width: 280px; margin: 0px auto; }
      .pull, .push { width:auto !important; float:none !important; margin:0 auto !important;}
   
    /* Element */ 
      
      #header {position: relative;}
      ul.menu li { float:none; display:block; text-align:center; }
      .demo ul.menu li { float:left; margin-right: 30px;}
      .logo-intro {margin-top: 0px;}
      #main-menu-links li { padding-bottom:10px; margin-right: 0;}
      #main-menu-links li:first-child a { margin:0 auto;}
      #app-menu-links li:first-child a {margin-right:0;}
      #app-menu-links {position:relative; top:0; right:0}
      #demo-menu-links { float:none;}
      #footer .menu { width:auto;}
      #footer .menu li:first-child a { margin:0 auto;}
    
      #intro h1 { text-align:center;}
      #intro .icon-wrap { text-align:center;}
      #intro .icon-wrap img { margin:0px 15px;}
	  .demo #intro p { text-align: center;}
      #app-promo { position:static; top:40px; right:0px; z-index: 100;}
      
      #how .inner { min-height:inherit;}
      #how-img { display:none;}
      #how .push { margin-left:0px;}

      #different-img { display:none;}

      #get .third-col { float:none; width:auto;}
      #get .col-margin { margin:0px;}
      
      #faqs-settings {float:none;}
      #faqs h3 {float: none}
      #faqs img {display: none; }
      
      #brands h2 {font-size:.75em; }
      
      #rewards h3 { float:none;}
      #rewards .inner { min-height:inherit;}
      #reward-img { position:absolute; bottom:-60px; right:-10px;}
      #rewards .push { width:390px;}
      #reward-list li { width:auto; height:auto; float:none; text-align:center; padding-top:10px;}
      #reward-list li h4 { margin-bottom:0; }
      #reward-list li img { display:none; }
      #reward-list li:hover img { margin-top:-45px; }
      #reward-list li:last-child { height:300px;}
      #reward-list li:last-child img { display:inline-block; }
      #reward-list li:last-child h4 { margin-bottom: .7em; }
      
      #footer .small { margin-left:0; clear:both; }
      #footer .menu { float:none;}

    /* Display */
      .flex-direction-nav,
      .rwd-no-show { display: none;}
      
      .rwd-show { display:inline-block;}
       
    }



    @media only screen and (min-width: 480px) and (max-width: 767px) {
    
    /* Layout */
      .inner { width: 420px; }
   
    /* Element */
      #footer .menu { width:480px;}
    
    /* Display */
    
    }



    @media only screen and (max-width: 479px) {
    
    /* Layout */
   
    /* Element */ 
      #intro h1 { font-size:2.2em;}
      #why h2 { text-align:center;}
    
    /* Display */
    
    }



/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .inner:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


